TABLE { font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size : 10px; color : #ffffff; letter-spacing : normal; line-height : 15px }

BODY { background-color: #000000; }

A:ACTIVE { color: #767694; text-decoration : none; font-weight: bold}

A:VISITED { color: #767694; text-decoration : none; font-weight: bold}

A:link { color: #767694; text-decoration : none; font-weight: bold}

A:hover { color: #AFAEAE; text-decoration : none; font-weight: bold}

H1 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration : none; font-weight: bold; color: #FFFFFF; line-height : 18px }

H2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration : none; font-weight: bold; color: #AFAEAE; line-height : 18px }

H3 { font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size : 11px; color : #ffffff; letter-spacing : normal; line-height : 15px }

H4 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration : none; font-weight: bold; color: #FFFFFF; line-height : 10px }

H5 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration : none; font-weight: bold; color: #ffffff; line-height : 12px }

P { font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size : 11px; color : #ffffff; letter-spacing : normal; line-height : 16px }